<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="da66c858e8911fbe">
        <source>Streams</source>
        <target state="needs-translation">Streams</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">10</context>
        </context-group>
        <note from="developer">type: section title</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7888131056b30e47">
        <source>A stream in the context of Beast and networking, represents a full-duplex connection between two programs or hosts, where data represented as bytes may be received reliably in the same order they were written. Streams may support any combination of synchronous and/or asynchronous reading and writing.</source>
        <target state="needs-translation">A stream in the context of Beast and networking, represents a full-duplex connection between two programs or hosts, where data represented as bytes may be received reliably in the same order they were written. Streams may support any combination of synchronous and/or asynchronous reading and writing.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">12</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d877d5d94553493e">
        <source>Stream concepts are based on named requirements in networking:</source>
        <target state="needs-translation">Stream concepts are based on named requirements in networking:</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">18</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7f2420adbf64a63b">
        <source>Stream</source>
        <target state="needs-translation">Stream</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">20</context>
        </context-group>
        <note from="developer">type: heading</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0ee18bacfaff289f">
        <source>A type modeling [*Stream] meets either or both of the following requirements:</source>
        <target state="needs-translation">A type modeling [*Stream] meets either or both of the following requirements:</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">22</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c62899d20eedbc59">
        <source>* [*AsyncStream]
* [*SyncStream]</source>
        <target state="needs-translation">* [*AsyncStream]
* [*SyncStream]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">24</context>
        </context-group>
        <note from="developer">type: list</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="38d8303963f62650">
        <source>AsyncStream</source>
        <target state="needs-translation">AsyncStream</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">27</context>
        </context-group>
        <note from="developer">type: heading</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="3013703227a491eb">
        <source>A type modeling [*AsyncStream] meets the following requirements:</source>
        <target state="needs-translation">A type modeling [*AsyncStream] meets the following requirements:</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">29</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d632dac1b61381de">
        <source>* __AsyncReadStream__
* __AsyncWriteStream__</source>
        <target state="needs-translation">* __AsyncReadStream__
* __AsyncWriteStream__</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">31</context>
        </context-group>
        <note from="developer">type: list</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1cfb66889b4dc0ab">
        <source>SyncStream</source>
        <target state="needs-translation">SyncStream</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">34</context>
        </context-group>
        <note from="developer">type: heading</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8bb92ebf2c6caad2">
        <source>A type modeling [*SyncStream] meets the following requirements:</source>
        <target state="needs-translation">A type modeling [*SyncStream] meets the following requirements:</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">36</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="630b5848e0bbc179">
        <source>* __SyncReadStream__
* __SyncWriteStream__</source>
        <target state="needs-translation">* __SyncReadStream__
* __SyncWriteStream__</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">38</context>
        </context-group>
        <note from="developer">type: list</note>
      </trans-unit>
    </body>
  </file>
</xliff>
